set hst=%1
set net=%2
mcxmode com%hst%:9600,n,8,h,ettd
mcxmode com%net%:9600,n,8,h,etcd
mcxmode com%hst%:9600,n,8,l,ettd
mcxmode com%net%:9600,n,8,l,etcd
start lapbdemo com%hst% host in
start lapbdemo com%net% net out
